# SPDX-FileCopyrightText: 2022 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

install(
    FILES
        assert.h
    DESTINATION "${CMAKE_INSTALL_INCLUDEDIR}/tango/common/utils")
